@charset "UTF-8";
/* -----------------------------------------------
common
----------------------------------------------- */
@media screen and (max-width: 959px) {
  .main__content__wrap {
    padding-top: 40px;
  }
  .service__list__wrap {
    margin-bottom: 33px;
  }
}

@media screen and (min-width: 960px) {
  .main__content__wrap {
    padding-top: 210px;
    /* padding: 150px 0 0 0; */
  }
  .service__list__wrap {
    margin-bottom: 120px;
  }
  .service__list {
    grid-template-columns: repeat(3, 1fr);
    gap: 80px 40px;
  }
}

/* -----------------------------------------------
aside
----------------------------------------------- */
@media screen and (min-width: 960px) {
  .main__fx aside strong {
    font-size: 16px;
    padding: 0.5em 1em 0.5em;
    font-weight: bold;
    display: block;
    background-color: #184BA6;
    color: #fff;
    border-radius: 5px;
  }
  .main__fx aside dl > div {
    padding: 24px 0 22px;
    border-top: 2px solid #E3E3E3;
  }
  .main__fx aside dl > div + div {
    /* border-top: 2px solid #E3E3E3; */
  }
  .main__fx aside dt {
    font-size: 16px;
    padding-left: 16px;
    margin-bottom: 8px;
    font-weight: bold;
    position: relative;
  }
  .main__fx aside dt::before {
    content: '';
    width: 9px;
    aspect-ratio: 1/1;
    background-color: #004BA5;
    border-radius: 50%;
    position: absolute;
    top: 0.6em;
    left: 0;
  }
  .main__fx aside dd {
    font-size: 14px;
  }
  .main__fx aside dd li + li {
    margin-top: 9px;
  }
  .main__fx aside li a {
    padding-left: 16px;
    position: relative;
    display: block;
  }
}

/* -----------------------------------------------
searvice__search__wrap
----------------------------------------------- */
.searvice__search__wrap dt {
  font-weight: bold;
  position: relative;
}
.searvice__search__wrap dt::before {
  content: '';
  aspect-ratio: 1/1;
  background-color: #004BA5;
  border-radius: 50%;
  position: absolute;
  left: 0;
}
.searvice__search__wrap dd ul {
  display: flex;
  flex-wrap: wrap;
}
.searvice__search__wrap dd li a {
  position: relative;
  display: block;
}
.searvice__search__wrap dd li a::before {
  content: '';
  aspect-ratio: 1/1;
  position: absolute;
  top: 50%;
  translate: 0 -50%;
  rotate: 45deg;
}
.searvice__search__wrap .searvice__search__list.problem li a {
  border: 1px solid #FE4B21;
  background-color: #fff;
  color: #FE4B21;
  border-radius: 5px;
}
.searvice__search__wrap .searvice__search__list.problem li a::before {
  border-top: 1px solid #FE4B21;
  border-right: 1px solid #FE4B21;
}
.searvice__search__wrap .searvice__search__list.industry-type li a {
  border: 1px solid #024BA5;
  background-color: #fff;
  color: #024BA5;
}
.searvice__search__wrap .searvice__search__list.industry-type li a::before {
  border-top: 1px solid #024BA5;
  border-right: 1px solid #024BA5;
}
.searvice__search__wrap .searvice__search__list .searvice__search__list__function__l li a {
  border: 1px solid #024BA5;
  background-color: #fff;
  color: #024BA5;
  border-radius: 50vh;
}
.searvice__search__wrap .searvice__search__list .searvice__search__list__function__l li a::before {
  border-top: 1px solid #024BA5;
  border-right: 1px solid #024BA5;
}
.searvice__search__wrap .searvice__search__list .searvice__search__list__function__s li a {
  border: 1px solid #F5F5F5;
  background-color: #F5F5F5;
  color: #333333;
  border-radius: 50vh;
}
.searvice__search__wrap .searvice__search__list .searvice__search__list__function__s li a::before {
  border-top: 1px solid #333333;
  border-right: 1px solid #333333;
}

@media screen and (max-width: 959px) {
  .searvice__search__wrap {
    margin-bottom: 161px;
  }
  .searvice__search__wrap dl > div + div {
    margin-top: 44px;
  }
  .searvice__search__wrap dt {
    font-size: 18px;
    line-height: 1.5;
    margin-bottom: 16px;
  }
  .searvice__search__wrap dd {
    font-size: 16px;
  }
  .searvice__search__wrap dd + dd {
    margin-top: 20px;
    padding-top: 20px;
  }
  .searvice__search__wrap dd ul {
    gap: 4px;
  }
  .searvice__search__wrap dd li a {
    padding: 0.4em 1.875em 0.4em 1.25em;
  }
  .searvice__search__wrap dd li a::before {
    width: 0.375em;
    right: 1.25em;
  }
  .searvice__search__wrap dd.searvice__search__list__function__s {
    border-top: 1px solid #333333;
    font-size: 12px;
  }
  .searvice__search__wrap dd.searvice__search__list__function__s li a {
    padding: 0.15em 1.875em 0.15em 1.25em;
  }
}

@media screen and (min-width: 960px) {
  .searvice__search__wrap {
    margin-bottom: 150px;
  }
  .searvice__search__wrap dl > div + div {
    margin-top: 75px;
  }
  .searvice__search__wrap dt {
    font-size: 24px;
    margin-bottom: 30px;
    padding-left: 24px;
  }
  .searvice__search__wrap dt::before {
    width: 9px;
    top: 0.6em;
  }
  .searvice__search__wrap dd {
    font-size: 16px;
  }
  .searvice__search__wrap dd + dd {
    margin-top: 30px;
  }
  .searvice__search__wrap dd ul {
    gap: 4px;
  }
  .searvice__search__wrap dd li a {
    padding: 0.5em 1.875em 0.5em 1.25em;
  }
  .searvice__search__wrap dd li a::before {
    width: 0.375em;
    right: 1.25em;
  }
  .searvice__search__wrap dd.searvice__search__list__function__s li a {
    padding: 0.15em 1.875em 0.15em 1.25em;
  }
}

@media (any-hover: hover) {
  .searvice__search__wrap .searvice__search__list li a:hover::before {
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
  }
  .searvice__search__wrap .searvice__search__list.problem li a:hover {
    background-color: #FE4B21;
    color: #fff;
  }
  .searvice__search__wrap .searvice__search__list.industry-type li a:hover {
    background-color: #024BA5;
    color: #fff;
  }
  .searvice__search__wrap .searvice__search__list .searvice__search__list__function__l li a:hover {
    background-color: #024BA5;
    color: #fff;
  }
  .searvice__search__wrap .searvice__search__list .searvice__search__list__function__s li a:hover {
    background-color: #343434;
    color: #fff;
  }
}

/* -----------------------------------------------
ページネーション
----------------------------------------------- */
.pagination .page-numbers {
  display: flex;
  justify-content: center;
  align-items: center;
}
.pagination .page-numbers li a,
.pagination .page-numbers li span {
  display: block;
  color: #CACACA;
}
.pagination .page-numbers li span.current {
  color: #004BA6;
}
.pagination .page-numbers li :is(a.prev, a.next) {
  display: block;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: #004BA6;
  position: relative;
}
.pagination .page-numbers li :is(a.prev, a.next)::before {
  content: '';
  aspect-ratio: 1/1;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
.pagination .page-numbers li a.prev::before {
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  left: calc(50% + 2px);
  rotate: -45deg;
}
.pagination .page-numbers li a.next::before {
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  left: calc(50% - 2px);
  rotate: 45deg;
}

@media (max-width: 767px) {
  .pagination .page-numbers li a,
  .pagination .page-numbers li span {
    font-size: 18px;
    padding: 0.3em;
    margin: 0 0.3em
  }
  .pagination .page-numbers li :is(a.prev, a.next) {
    width: 35px;
    margin: 0 1em;
  }
  .pagination .page-numbers li :is(a.prev, a.next)::before {
    width: 6px;
  }
}

@media (min-width: 768px) {
  .pagination .page-numbers li a,
  .pagination .page-numbers li span {
    font-size: 18px;
    padding: 0.3em;
    margin: 0 0.3em
  }
  .pagination .page-numbers li :is(a.prev, a.next) {
    width: 35px;
    margin: 0 1em;
  }
  .pagination .page-numbers li :is(a.prev, a.next)::before {
    width: 6px;
  }
}